<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@drawable/simple_bg"
    android:layout_height="wrap_content">
    <TextView
        android:layout_gravity="center"
        android:gravity="left"
        android:id="@+id/text"
        android:textColor="@color/black"
        android:background="@null"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</FrameLayout>